<?xml version="1.0" encoding="utf-8" ?>
<Localization>
    <String name="Acid">Acide</String>
    <String name="AI">Intel. Art.</String>
    <String name="Armageddon">Arma|gédon</String>
    <String name="Army">Armée</String>
    <String name="Astaroth">Astaroth</String>
    <String name="Atheism">Athéisme</String>
    <String name="Baal">Baal</String>
    <String name="Bat">Chauve Souris</String>
    <String name="Battle cruiser">Croiseur</String>
    <String name="BFG 9000">BFG 9000</String>
    <String name="Biological weapon">Arme Bio.</String>
    <String name="Bomb">Bombe</String>
    <String name="Bomber">Bombar|dier</String>
    <String name="Cannon">Canon</String>
    <String name="Cellulose">Cellu|lose</String>
    <String name="Cerberus">Cerbère</String>
    <String name="Chemical weapon">Arme Chim.</String>
    <String name="Chimera">Chimère</String>
    <String name="City">Ville</String>
    <String name="Communism">Commu|nisme</String>
    <String name="Corruption">Corrup|tion</String>
    <String name="Crow">Corbeau</String>
    <String name="Cthulhu">Cthulhu</String>
    <String name="Cyberspace">Espace cyber.</String>
    <String name="Death ray gun">Rayons de la Mort</String>
    <String name="Death star">Etoile de la Mort</String>
    <String name="Democracy">Démo|cratie</String>
    <String name="Desert eagle">Desert Eagle</String>
    <String name="Dictatorship">Dicta|ture</String>
    <String name="Diseases">Maladies</String>
    <String name="Disintegrator">Désinté|grateur</String>
    <String name="Dove">Colombe</String>
    <String name="Earthquake">Séisme</String>
    <String name="Empire">Empire</String>
    <String name="Epidemic">Epidémie</String>
    <String name="Flamethrower">Lance-Flammes</String>
    <String name="Force field">Champ de Force</String>
    <String name="Frankenstein">Frank|enstein</String>
    <String name="Friendship">Amitié</String>
    <String name="Gambling">Jeu de Hazard</String>
    <String name="Hand grenade">Grenade</String>
    <String name="Heavens">Cieux</String>
    <String name="Hydra">Hydre</String>
    <String name="Inferno">Enfer</String>
    <String name="Kronos">Chronos</String>
    <String name="Land mine">Mine</String>
    <String name="Lawyer">Avocat</String>
    <String name="Leather">Cuir</String>
    <String name="Light saber">Epée de Lumière</String>
    <String name="Mammon">Mammon</String>
    <String name="Medusa">Méduse</String>
    <String name="Mutant">Mutant</String>
    <String name="Napalm">Napalm</String>
    <String name="Pegasus">Pégase</String>
    <String name="Piranha">Piranha</String>
    <String name="Plasmagun">Plasma Gun</String>
    <String name="Poison gas">Gaz Toxique</String>
    <String name="Politician">Politicien</String>
    <String name="Psycology">Psychologie</String>
    <String name="Razorvine">Razorvine</String>
    <String name="Sect">Secte</String>
    <String name="Shub-Niggurath">Shub-Niggurath</String>
    <String name="Skeleton">Squelette</String>
    <String name="Soul">Ame</String>
    <String name="Space marine">Space Marine</String>
    <String name="Space ship">Navette Spatiale</String>
    <String name="Spell book">Livre des Sorts</String>
    <String name="Spore">Spore</String>
    <String name="Styx">Styx</String>
    <String name="Submarine">Soumarin</String>
    <String name="Succubus">Succube</String>
    <String name="Suffering">Souffrance</String>
    <String name="Surveillance">Surveil|lance</String>
    <String name="Terrorism">Terrorism</String>
    <String name="TNT">TNT</String>
    <String name="Tsunami">Tsunami</String>
    <String name="Vacuum bomb">Bombe à vide</String>
    <String name="War">Guerre</String>
    <String name="Witch">Sorcière</String>
    <String name="Wolf">Loup</String>
    
    <String name="Witch cap">Chapeau de sorcière</String>
    <String name="Grim stuff">Bâton de sorcier</String>
    <String name="Vampire teeth">Canines de vampire</String>
    <String name="Bat wings">Ailes</String>
    <String name="Grim skull">Crâne effrayant</String>
    <String name="Ghost balloon">Ballon fantôme</String>
    <String name="Jack in the box">Diable à ressort</String>
    <String name="Grim cake">Gâteau terrifiant</String>
    <String name="Torch">Torche</String>
    <String name="Pumpkin">Citrouille</String>
    <String name="Pumpkin head">Citrouille d'Halloween</String>
    <String name="Jocker">Joker</String>
    <String name="Box">Boîte</String>
    <String name="Skull">Crâne</String>
</Localization>
